<!DOCTYPE html>
<html><head>
<title>eric7.EricCore</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.EricCore</h1>
<p>
Package implementing some special Core elements.
</p>
<p>
They extend or amend the standard elements as found in QtCore.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.EricCore.EricFileSystemWatcher.html">EricFileSystemWatcher</a></td>
<td>Module implementing a QFileSystemWatcher replacement based on the 'watchdog' package.</td>
</tr>
<tr>
<td><a href="eric7.EricCore.EricStdRedirector.html">EricStdRedirector</a></td>
<td>Module implementing a redirector for stderr and stdout to be able to send data written to these streams via Qt signals.</td>
</tr>
<tr>
<td><a href="eric7.EricCore.EricTreeSortFilterProxyModel.html">EricTreeSortFilterProxyModel</a></td>
<td>Module implementing a modified QSortFilterProxyModel.</td>
</tr>
</table>
</body></html>
